<!DOCTYPE html>
<html lang="ja">
  <head>
    <meta charset="utf-8">
       <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
      <link href="style.css" rel="stylesheet" type="text/css" />
        <title>商品マスタ新規登録画面</title>
　　</head>

<body>
    <!--header-->
      <header>
        <nav class="navbar navbar-dark" style = "background-color: #98fb98;">
            <a class="navbar-brand" href="home.html"><h3>shop名</h3></a>
            
            <div class="nav-link ml-auto mr-5">ユーザ名さん</div>
              <a class="mr-5" href="userList.html"><img src="userlist.png" alt="user"></a>
                <a class="mr-5" href="itemList.html"><img src="book.png" alt="item"></a>
                <a href ="home.html"><button type="button" class="btn btn-info btn-lg">ログアウト</button></a>
        </nav>
    </header>
    
    <div class="container">
        <div class="title-margin">
        <div class="row justify-content-md-center col-md-auto">
            <h1>商品マスタ新規登録</h1>
        </div>
        </div>
    </div>

<div class="container">
    <div class="alert alert-danger" role="alert">入力された内容は正しくありません</div>
 
    
        <form class="form-horizontal" action="itemList.html" method="post">
    
            <div class="form-group row mt-5">
                <label for="itemId" class="col-md-2 ml-auto col-form-label">商品ID</label>
                <div class="col-md-3 mr-auto">
                <input type="text" class="form-control ml-auto" id="itemId" >
                </div>
            </div>
            
            <div class="form-group row mt-3">
                <label for="itemname" class="col-md-2 ml-auto col-form-label">商品名</label>
                <div class="col-md-3 mr-auto">
                <input type="text" class="form-control ml-auto" id="itemname">
                </div>
            </div>
    
            <div class="form-group row mt-3">
                <label for="image" class="col-md-2 ml-auto col-form-label">画像</label>
                <div class="col-md-3 mr-auto">
                <input type="file" class="form-control ml-auto" id="image">
                </div>
            </div>
            
            <div class="form-group row mt-3">
                <label for="brand" class="col-md-2 ml-auto col-form-label">ブランド名</label>
                <div class="col-md-3 mr-auto">
                <input type="text" class="form-control ml-auto" id="brand">
                </div>
            </div>
            
            <div class="form-group row mt-3">
                <label for="price" class="col-md-2 ml-auto col-form-label">価格</label>
                <div class="col-md-3 mr-auto">
                <input type="text" class="form-control ml-auto" id="price">
                </div>
            </div>
        
            <div class="form-group row mt-3">
                <label for="category" class="col-md-2 ml-auto col-form-label">カテゴリー</label>
                    <div class="col-md-3 mr-auto">
                        <select name="category" id="category">
                            <option value="">選択してください</option>
                                <optgroup label="スキンケア">
                                    <option value="skinlotion" label="化粧水">化粧水</option>
                                    <option value="serum" label="美容液">美容液</option>
                                    <option value="milkylotion" label="乳液">乳液</option>
                                    <option value="facepack" label="フェイスパック">フェイスパック</option>
                                </optgroup>
                            <optgroup label="UVケア">
                                <option value="UVprotecter" label="日焼け止め">日焼け止め</option>
                            </optgroup>
                            <optgroup label="ベースメイク">
                                <option value="base" label="化粧下地">化粧下地</option>
                                <option value="foundation" label="ファンデーション">ファンデーション</option>
                                <option value="concealer" label="コンシーラー">コンシーラー</option>
                            </optgroup>
                            <optgroup label="メイクアップ">
                                <option value="lip" label="口紅・グロス">口紅・グロス</option>
                                <option value="cheak" label="チーク">チーク</option>
                                <option value="eyebrow" label="アイブロウ">アイブロウ</option>
                            </optgroup>
                            <optgroup label="香水">
                                <option value="perfume" label="香水">香水</option>
                            </optgroup>
                        </select>
                   </div>
            </div>
    
            <div class="form-group row mt-3">
                <label for="saleDate" class="col-md-2 ml-auto col-form-label">発売日</label>
                <div class="col-md-3 mr-auto">
                <input type="date" class="form-control ml-auto" id="saleDate">
                </div>
            </div>
                
            <div class="form-group row mt-3">
                <label for="stock" class="col-md-2 ml-auto col-form-label">在庫数</label>
                <div class="col-md-3 mr-auto">
                <input type="text" class="form-control ml-auto" id="stock">
                </div>
            </div>
                
            <div class="form-group row mt-3">
                <label for="cost" class="col-md-2 ml-auto col-form-label">仕入れ価格</label>
                <div class="col-md-3 mr-auto">
                <input type="text" class="form-control ml-auto" id="cost">
                </div>
            </div>
        
            <div class="form-group row mt-3">
                <label for="coment" class="col-md-2 ml-auto col-form-label">詳細コメント</label>
                <div class="col-md-3 mr-auto">
                    <textarea  class="form-control ml-auto" id="coment" rows="10"></textarea>
                </div>
            </div>
    
            <div class="row justify-content-md-center mt-5">
                <a href="itemList.html"><button type="submit" class="btn btn-primary">登録</button></a>
            </div>
    
    
                <div class="row justify-content-md-center">
                    <div class="btn-margin">
                        <a href="itemList.html"><u> 戻る </u></a>
                    </div>
                </div>
        </form>
    </div>
    
    
</body>
</html>